$newline never

$# SPDX-FileCopyrightText: 2022 Sarah Vaupel <vaupel.sarah@campus.lmu.de>
$#
$# SPDX-License-Identifier: AGPL-3.0-or-later

<dt .sec>
  _{MsgSheetGroupArbitrary}
<dt .sec>
  _{MsgSheetGroupRegisteredGroups}
<dd>
  There is an option to allow course participants to submit solutions for #
  single exercise sheets in groups.<br />
  These groups are either selected per submission by the participants #
  (arbitrary groups), or by a course administrator (registered groups).
